
var app = getApp()
var that;
Page({
  data: {
    showRuleTwo: false,//显示规则组件
    ruleVal: "规则分类",

    page:1,
  },
  onLoad(e) {
    that = this;
    dd.setNavigationBar({ title: "排名" });
    if (e.item) {
      this.setData({
        item: JSON.parse(e.item)
      })
      this.setData({
        item_obj: that.data.item.item
      })
      this.getData();
    }
  },
  getData() {
    var item=this.data.item;
    console.log(item);
    app.$post('api/ad/event',item).then((res) => {
      var data = res.data.data.list;
      this.setData({
        list: data
      })
    })
  },
    //显示规则组件
  selectRule() {
    this.setData({
      showRuleTwo: true
    })
  },
});
